RubyGems Navigation menu

mailbuild 1.0

Ruby interface to the Mailbuild API.

Gemfile
          gem 'mailbuild', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install mailbuild -v 1.0
  
  
  
  
  
  
  

Total downloads 5,792

For this version 1,400

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - November 10, 2008 (6.5 KB)
  2. 1.1.1 - November 7, 2008 (6.5 KB)
  3. 1.1 - September 2, 2008 (6.5 KB)
  4. 1.0 - July 23, 2008 (6.5 KB)